struct ff_trigger
Prev | Chapter 25. Input Subsystem | Next

## Name

struct ff_trigger — defines what triggers the force-feedback effect

## Synopsis

    struct ff_trigger {
      __u16 button;
      __u16 interval;
    };

## Members

button

  number of the button triggering the effect

interval

  controls how soon the effect can be re-triggered

Prev | Up | Next
struct ff_replay | Home | struct ff_envelope